<?php

namespace App\Http\Controllers\Dashboard;

use App\Classes\Modules\ControllersLogic\Dashboard\OrdersStatusReportLogic;

class OrdersStatusReportController
{
    public function index(OrdersStatusReportLogic $logic) {
        return $logic->execute();
    }
}